# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2018-01-10 12:34
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('auto', '0018_auto_deleted'),
    ]

    operations = [
        migrations.AlterField(
            model_name='auto',
            name='drive_type',
            field=models.IntegerField(choices=[(0, 'любой'), (1, 'передний'), (2, 'задний'), (3, 'полный')], default=0, verbose_name='Тип привода'),
        ),
        migrations.AlterField(
            model_name='auto',
            name='engine_type',
            field=models.PositiveSmallIntegerField(choices=[(0, 'любой'), (1, 'бензин'), (2, 'дизель'), (3, 'гибрид'), (3, 'электро')], default=0, verbose_name='Тип двигателя'),
        ),
        migrations.AlterField(
            model_name='auto',
            name='transmission_type',
            field=models.PositiveSmallIntegerField(choices=[(0, 'любая'), (1, 'автоматическая'), (2, 'механическая'), (3, 'робот'), (4, 'вариатор')], default=0, verbose_name='Тип трасмиссии'),
        ),
    ]
